Comunidade

Vulnerabilidade do dia

Phoenix Contact Product Fraca autenticação

Uma vulnerabilidade, que foi classificada como muito crítico, foi encontrada em Phoenix Contact Product. Afectado é uma função desconhecida. A manipulação com uma entrada desconhecida leva a Fraca autenticação. A vulnerabilidade é identificada como CVE-2022-31800. O ataque pode ser levado a cabo através da rede. Além disso, há uma exploração disponível.

Inteligência de Ameaças

Novo

Actualizado em

CVSS top actual

Preço de exploração top actual

Do you know our Splunk app?

Download it now for free!